# setWhitenessLevel method Null safety

Future<void> setWhitenessLevel(

1. int whitenessLevel

)

Set the strength of the brightening filter

Parameters:

whitenessLevel Strength of the brightening filter. Value range: 0–9; 0 indicates that the filter is disabled, and the greater the value, the more obvious the effect.

## Implementation

    Future<void> setWhitenessLevel(int whitenessLevel) {
      return _channel
          .invokeMethod('setWhitenessLevel', {"whitenessLevel": whitenessLevel});
    }